/*layout*/
/*------------------------------------------------------------------------------*/

#wrapper{
	width:100%;
	min-width:980px;
	background:#F9F8F3;
	text-align:center;
}

#container{
	width:980px;
	margin:0 auto;
	text-align:left;
	background:#FFFFFF;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

#header{
	width:980px;
	height:417px;
	margin:0 auto;
	position:relative;
	background:#4B2220;
}

#common #header{
	width:980px;
	height:111px;
	margin:0 auto;
	position:relative;
	background:#4B2220;
}

#header h1{
	font-size:13px;
	position:absolute;
	top:5px;
	left:10px;
	z-index:100;
	color:#ffffff;
}

#mainimage_txt01{
	position:absolute;
	top:50px;
	left:340px;
	z-index:100;
}
#mainimage_txt02{
	position:absolute;
	top:260px;
	left:30px;
	z-index:100;
}
#logo{
	float: right;
	height:377px;
	width:337px;
}
#common #logo{
	height:171px;
	width:50px;
	position:absolute;
	top:10px;
	left:15px;
}
#header_txt{
	position:absolute;
	top:55px;
	right:135px;
	height:124px;
	width:9px;
}
#headnav{
	position:absolute;
	top:5px;
	right:20px;
}
#headnav li{
	float:left;
	background:url(../image/common/arr.gif) no-repeat 0 3px;
	padding-left:10px;
	margin-right:10px;
	font-size:11px;
	line-height:12px;
}

#mainimage{
	width:643px;
	height:377px;
	float: left;
}

#contents{
	width:950px;
	margin:20px auto 0;
	padding: 0 15px 20px;
}
#common #contents{
	width:930px;
	margin:20px auto 0;
	padding: 0 25px 20px;
}
#contents_left{
	width:225px;
	float:left;
	margin-right:25px;
}
#common #contents_left{
	width:700px;
	float:left;
	margin-right:25px;
}
#contents_center{
	width:460px;
	float:left;
	min-height:460px;
	margin-right:25px;
}
#contents_right{
	width:185px;
	float:right;
}
#footer{
	width:980px;
	height:116px;
	margin:0 auto;
	background:#4C2221;
	position:relative;
	text-align:left;
}
.footer_nav {
	position: absolute;
	top : 15px;
	left: 100px;
}

#footnav {
	position:absolute;
	top:0;
	left:0;
	border-left: 1px solid #cccccc;
	height: 84px;
	padding-left: 5px;
}
#footnav2 {
	position:absolute;
	top:0px;
	left:150px;
	border-left: 1px solid #cccccc;
	height: 84px;
	padding-left: 5px;
}
#footnav3 {
	position:absolute;
	top:0px;
	left:270px;
	border-left: 1px solid #cccccc;
	height: 84px;
	padding-left: 5px;
}


#footer_img{
	position:absolute;
	top:15px;
	left:30px;
}

#copyright{
	position:absolute;
	bottom:15px;
	right:20px;
}

#footer_logo{
	position:absolute;
	top:30px;
	right:30px;
}

#pagetop{
	text-align:right;
	position: absolute;
	right: 30px;
	top: -14px;
}

#locator{
	width:930px;
	margin:25px;
	font-size:12px;
	line-height:12px;
	font-weight:bold;
}

#locator a{
	font-size:11	px;
	font-weight:normal;
}

/*globalnav*/
/*------------------------------------------------------------------------------*/

#globalnav {
	width:980px;
	height:40px;
	margin:0 auto 20px auto;
}
#common #globalnav {
	margin:0 auto;
	position:absolute;
	top:71px;
}

#globalnav ul{list-style-type:none;}

#globalnav ul li{
	float:left;
	text-indent:-9999px;
}

#globalnav ul li a{
	height:40px;
	background-image:url(../image/common/nav.jpg);
	display:block;
	overflow:hidden;
}

#globalnav01 a{ background-position:0px 0px; width: 163px;} 
#globalnav02 a{ background-position:-163px 0px; width: 163px;}
#globalnav03 a{ background-position:-326px 0px; width: 163px;}
#globalnav04 a{ background-position:-489px 0px; width: 163px;}
#globalnav05 a{ background-position:-652px 0px; width: 164px;}
#globalnav06 a{ background-position:-816px 0px; width: 164px;}

#globalnav01 a:hover, #globalnav01.main_current a{ background-position:0px -40px; width: 163px;} 
#globalnav02 a:hover, #globalnav02.main_current a{ background-position:-163px -40px; width: 163px;}
#globalnav03 a:hover, #globalnav03.main_current a{ background-position:-326px -40px; width: 163px;}
#globalnav04 a:hover, #globalnav04.main_current a{ background-position:-489px -40px; width: 163px;}
#globalnav05 a:hover, #globalnav05.main_current a{ background-position:-652px -40px; width: 164px;}
#globalnav06 a:hover, #globalnav06.main_current a{ background-position:-816px -40px; width: 164px;}


/*subnav*/
/*------------------------------------------------------------------------------*/

#subnav {
	width:185px;
	margin-bottom:30px;
	background-color:#EEE8E1;
	padding-bottom:10px;
}
#subnav ul{list-style-type:none; color:#FFFBF5;}

#subnav_title a{
	width:185px;
	height:30px;
	background:url(../image/common/subnav_circle.gif) no-repeat 15px 14px;
	line-height:41px;
	text-align:left;
	color:#000;
	font-size:14px;
	font-weight:bold;
	display:block;
	text-indent:32px;
	overflow:hidden;
	margin-bottom:10px;
}
#subnav_title a:hover {
	text-decoration:underline;
}
#subnav li a{
	width:175px;
	height:30px;
	background:url(../image/common/subnav01.gif) no-repeat;
	line-height:28px;
	text-indent:33px;
	font-size:12px;
	color:#333;
	display:block;
	overflow:hidden;
	font-weight:bold;
	padding-right:10px;
}
#subnav li a:hover,#subnav ul li.current a,#subnav ul li.current a:hover{
	background:url(../image/common/subnav01_ov.gif) no-repeat;
	font-weight:bold;
	text-decoration:none;
	color:#971F1F;
}
#subnav li.current ul li a{
	width:175px;
	height:30px;
	background:url(../image/common/subnav01.gif) no-repeat;
	line-height:28px;
	text-indent:43px;
	font-size:11px;
	color:#333;
	display:block;
	overflow:hidden;
	font-weight:normal;
	font-weight:bold;
	padding-right:10px;
}
#subnav li.current ul li a:hover,#subnav li.current ul li.current a{
	background:url(../image/common/subnav01.gif) no-repeat;
	font-weight:bold;
	text-decoration:none;
	color:#971F1F;
}

/*global*/
/*------------------------------------------------------------------------------*/

.subtitle02 {
	width:700px;
	height:50px;
	line-height:50px;
	font-size:28px;
	font-weight:bold;
	color:#000;
	margin-bottom:15px;
	overflow:hidden;
}

.subtitle03 {
	width:700px;
	height:35px;
	background:url(../image/common/subtitle03.gif) no-repeat;
	line-height:35px;
	text-indent:20px;
	font-size:20px;
	font-weight:bold;
	color:#000;
	margin-bottom:15px;
	overflow:hidden;
	border-bottom:1px #CCC solid;
}

.subtitle04 {
	font-size:19px;
	font-weight:bold;
	margin:5px 0 10px;
	color:#606160;
}

.subtitle04_2 {
	font-size:15px;
	font-weight:bold;
	margin:5px 0 10px;
	color:#606160;
	border-bottom:dotted 1px #4B2220;
	background:url(../image/common/subtitle04.gif) no-repeat 0px 3px;
	text-indent:20px;
	padding-bottom:5px;
}


/*sub common*/
/*------------------------------------------------------------------------------*/

.box2{width:100%; clear:both; overflow:hidden;}
.box2:before, .box2:after { content: ""; display: block;}
.box2:after { clear: both;}

.box2_left{
	width:355px;
	float:left;
}
.box2_right{
	width:355px;
	float:right;
}

.box3{width:100%; clear:both; overflow:hidden;}
.box3:before, .box3:after { content: ""; display: block;}
.box3:after { clear: both;}

.box3_left{
	width:230px;
	float:left;
	margin-right:20px;
}
.box3_center{
	width:230px;
	float:left;
}
.box3_right{
	width:230px;
	float:right;
}

.box4{width:100%; clear:both; overflow:hidden;}
.box4:before, .box4:after { content: ""; display: block;}
.box4:after { clear: both;}

.box4_left{
	width:175px;
	float:left;
	margin-right:10px;
}
.box4_right{
	width:170px;
	float:right;
}

.contact_box{
	width:730px;
	height:120px;
	position:relative;
	margin-top:50px;
}
.contact_box_btn{
	position:absolute;
	bottom:15px;
	right:55px;
}

.link a{
	color:#971F1F;
	font-weight:bold;
	background:url(../image/common/arr.gif) no-repeat 0px 6px;
	text-indent:14px;
	display:block;
}

/*table*/
/*------------------------------------------------------------------------------*/

table.tab{
	border-collapse:collapse;
	border:1px solid #EEE8E1;
}
table.tab td{
	border:1px solid #EEE8E1;
	padding:5px 10px;
}
table.tab td td{
	border:none;
	padding:0;
}
table.tab td.highlight{background-color:#FFFBF5; font-weight:bold; color:#971F1F;}
table.tab td.none_boder{border:none;}

/*top*/
/*------------------------------------------------------------------------------*/

.map {
	position: relative;
	width: 225px;
	height: 174px;
}

.map_saitama {
	position: absolute;
	top:40px;
	right: 15px;
}
.map_tokyo {
	position: absolute;
	top:80px;
	right: 15px;
}
.map_kanagawa {
	position: absolute;
	top:120px;
	right:15px;
}

.box {
	width:460px;
	height:110px;
	margin-bottom:10px;
	border-bottom:1px dotted #cccccc;
	padding-bottom:0 0 10px 0;
}

.box02 {
	width:460px;
	height:120px;
	margin-bottom:10px;
	border-bottom:1px dotted #cccccc;
	padding-bottom:0 0 10px 0;
}
.box_in {
	width:215px;
	margin-left: 5px;
	float:right;

}

.box_in p{line-height:160%; font-size:90%;}


/*top rss*/
/*------------------------------------------------------------------------------*/

#top_rss_box{ clear:both;}

.top_title_news{
	width:185px;
	height:20px;
	margin-bottom:15px;
	position:relative;
}
.top_title_news li.title_btn{
	top:9px;
	right:10px;
	position:absolute;
}

#top_rss_box .ItemDate{
	clear:both;
	width:185px;
	padding:0 0 5px 0;
}
#top_rss_box .ItemTitle{
	width:185px;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
	border-bottom:1px solid #cccccc;
}
#top_rss_box .ItemContent{ display:none;}


/*sub rss*/
/*------------------------------------------------------------------------------*/

#sub_rss_box{margin-bottom:30px;}

#sub_rss_box .ItemDate{
	clear:both;
	width:80px;
	float:left;
	padding:0 0 0 0;
	margin:10px 0 0 0;
}
#sub_rss_box .ItemTitle{
	width:590px;
	float:right;
	padding:0 0 0 0;
	margin:10px 0 0 0;
	font-weight:bold;
	font-size:120%;
}

#sub_rss_box .ItemTitle a{color:#971F1F;}
#sub_rss_box .ItemContent{ 
	clear:both;
	border-bottom:dotted 1px #CCCCCC;
	padding:5px 0 10px 110px;
}


/*side*/
/*------------------------------------------------------------------------------*/

#slide_box{
	padding:9px;
	margin-bottom:30px;
	margin-top:10px;
	border-top: 1px dotted #cccccc;
}
#slide_box h3{margin-bottom:10px;}

#side_contact_box{
	width:218px;
	height:168px;
	margin-bottom:30px;
	border:solid 1px #CCCCCC;
	position:relative;
}
.side_contact_title{
	position:absolute;
	top:10px;
	left:24px;
}
.side_contact_btn01,.side_contact_btn02{
	position:absolute;
	left:10px;
}
.side_contact_btn01{top:50px;}
.side_contact_btn02{bottom:10px;}

.banner_list li{ margin-bottom:10px;}


/*sub sample*/
/*------------------------------------------------------------------------------*/

.sub_box03_sample{
	width:210px;
	border:solid 1px #CCCCCC;
	padding:9px;
}
.sub_box04_sample{
	width:155px;
	border:solid 1px #CCCCCC;
	padding:9px;
}

.sub_icon_box_sample{
	border:double 3px #CCCCCC;
	padding:10px 10px 5px 10px;
}
.sub_icon_table_sample td{
	background:url(../image/common/icon.gif) no-repeat 0 5px;
	padding:0 0 5px 20px;
}



/*faq*/
/*------------------------------------------------------------------------------*/
.faq_q{
	background:url(../image/faq_qbg.gif) no-repeat top center;
	color:#FFF;
	width:40px;
	height:26px;
	text-align:center;
	padding-top:3px;
	padding-bottom:10px;
	border-bottom:dotted 1px #CCCCCC;
}

.faq_txt{
	padding-top:4px;
	padding-left:10px;
	padding-bottom:10px;
	font-size:110%;
	font-weight:bold;
	border-bottom:dotted 1px #CCCCCC;
	color:#244977;
}

.faq_a{
	background:url(../image/faq_abg.gif) no-repeat 0px 10px;
	color:#FFF;
	width:50px;
	height:26px;
	text-align:center;
	padding-top:13px;
}
/*interior*/
/*------------------------------------------------------------------------------*/

ul#list_anc li {
	width:124px;
	list-style:none;
	float:left;
	height:30px;
	margin:0 8px;
}

ul#list_anc li a{
	background-image:url(../image/interior_btn.jpg);
	background-position:0px 0px;
	width:124px;
	text-decoration:none;
	display:block;
	color:#000;
	height:25px;
	font-weight:bold;
	text-align:center;
	padding-top:5px;
}
ul#list_anc li a:hover{
	background-position:0px -30px;
	color:#971F1F;
}

.image-grid {
	clear:both;
	width:700px;
	padding-top:20px;
}

.image-grid:after {
	content: "";
	display: block;
	height: 0;
	overflow: hidden;
	clear: both;
}

.image-grid li {
	width:160px;
	height:120px;
	float:left;
	list-style:none;
	margin:10px 7px;

}



/*simtemap*/
/*------------------------------------------------------------------------------*/

.sitemap { margin-left:20px; margin-bottom:70px;}
.sitemap li{
	list-style:none;
	background:url(../image/common/circle.gif) no-repeat 0 3px;
	padding:0 0 0 17px;
	margin-bottom:20px;
	font-size:15px;
}

.sitemap li a{ color:#000;}
.sitemap ul{ padding:0 0 5px 30px;}
.sitemap ul li{
	background:none;
	list-style:square;
	padding:0 0 0 0;
	margin:5px 0px;
	font-size:13px;
}
.sitemap ul li a{ color:#333;}
.sitemap ul ul{ padding:0 0 5px 30px;}
.sitemap ul ul li{
	background:none;
	list-style:none;
	background:url(../image/common/sitemap_icon.gif) no-repeat 0 3px;
	text-indent:16px;
}

/*------------------------------------------------------------------------------*/


/*map_area*/
/*------------------------------------------------------------------------------*/

.brand_area {
	width:700px;
	height:800px;
	position:relative;
	background:url(../image/brand_img_01.jpg) no-repeat;
}

.fukuoka_box {
	position:absolute;
	top:123px;
	left:13px;
}

.kumamoto_box {
	position:absolute;
	top:440px;
	left:20px;
}

.hiroshima_box {
	position:absolute;
	top:5px;
	left:187px;
}

.okayama_box {
	position:absolute;
	top:240px;
	left:400px;
}

.kouchi_box {
	position:absolute;
	top:416px;
	left:364px;
}

.ishikawa_box {
	position:absolute;
	top:160px;
	left:550px;
}

.china_box {
	position:absolute;
	top:440px;
	left:550px;
}

.area_bg {
	background-color:#FFF;
}



/*追記*/
/*------------------------------------------------------------------------------*/

.point01 {
	width:452px;
	height:20px;
	padding-left:70px;
	padding-bottom:10px;
	line-height:20px;
	font-weight:bold;
	font-size:14px;
	background:url(../image/what_select_point01.jpg) no-repeat;
}
.point02 {
	width:452px;
	height:20px;
	padding-left:70px;
	padding-bottom:10px;
	line-height:20px;
	font-weight:bold;
	font-size:14px;
	background:url(../image/what_select_point02.jpg) no-repeat;
}
.point03 {
	width:452px;
	height:20px;
	padding-left:70px;
	padding-bottom:10px;
	line-height:20px;
	font-weight:bold;
	font-size:14px;
	background:url(../image/what_select_point03.jpg) no-repeat;
}
.point04 {
	width:452px;
	height:20px;
	padding-left:70px;
	padding-bottom:10px;
	line-height:20px;
	font-weight:bold;
	font-size:14px;
	background:url(../image/what_select_point04.jpg) no-repeat;
}
.point05 {
	width:452px;
	height:20px;
	padding-left:70px;
	padding-bottom:10px;
	line-height:20px;
	font-weight:bold;
	font-size:14px;
	background:url(../image/what_select_point05.jpg) no-repeat;
}
.point06 {
	width:452px;
	height:20px;
	padding-left:70px;
	padding-bottom:10px;
	line-height:20px;
	font-weight:bold;
	font-size:14px;
	background:url(../image/what_select_point06.jpg) no-repeat;
}


/*search_detail 2015/11/26 Add*/
/*------------------------------------------------------------------------------*/
.search_detail_box01 {
    width: 900px;
    margin-bottom: 30px;
    margin-top: 30px;
    height: 430px;
}


.search_detail_box01_left{
    width: 570px;
    float: left;
    padding-left: 44px;
}


.search_detail_box01_left span.box01_img{
	display: table-cell;
	vertical-align: middle;
	width: 570px;
	text-align: center;
}
.search_detail_box01_left span.box01_img img{width: 100%;}
.search_detail_box01_right{
	width: 270px;
	float: right;
}
.search_detail_box01_right_tag{
	width: 100%;
	margin-bottom: 10px;
}
.search_detail_box01_right_tag ul li{
	width: 84px;
	float: left;
	margin-right: 9px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background: #3CB371;
	text-align: center;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	padding: 2px 0;
	margin-bottom: 5px;
}
.search_detail_box01_right_tag ul li:nth-child(3n){margin-right: 0;}

.search_detail_box01_right p{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
	color: #FFA500;
}
.search_detail_box01_right_banner{
	width: 100%;
}
.search_detail_box01_right_banner a {
	display: block;
	width: 240px;
	height: 80px;
	margin: 0 auto;
}
.search_detail_box02{
    width: 850px;
    margin-bottom: 20px;
    margin: 0 auto;
    background-image: url(../image/check.png);
    background-repeat: no-repeat;
    height: 118px;

    margin-top: 110px;
}
.search_detail_box03{
	width: 700px;
}
.search_detail_box03 ul{
	width: 600px;
	margin: 0 auto 30px;
}
.search_detail_box03 li{
	float: left;
	width: 150px;
	box-sizing:border-box;
	text-align: center;
	border-top: 1px solid #4C2221;
	border-right: 1px solid #4C2221;
	border-bottom: 1px solid #4C2221;
	font-size: 15px;
	height: 35px;
	line-height: 35px;
	position: relative;
}
.search_detail_box03 li:first-child{
	border-left: 1px solid #4C2221;
}
.search_detail_box03 li a{
	display: block;
	width: 150px;
	height: 35px;
	position: relative;
	top: 0;
	left: 0;
	color: #4B2220;
	font-weight: bold;
}
.search_detail_box03 li a:hover{
	background: #4B2220;
	color: #FFF;
	text-decoration: none;
}
.search_detail_box04{
	width: 700px;
	margin-bottom: 30px;
}
.search_detail_box04 table tbody tr th:nth-of-type(1){width:34%;}
.search_detail_box04 table tbody tr th:nth-of-type(2){width:20%;}
.search_detail_box04 table tbody tr th:nth-of-type(3){width:46%;}
.search_detail_box04 table {
	border-collapse: collapse;
    border: 1px solid #EEE8E1;
    margin-bottom: 20px;
}
.search_detail_box04 table tbody tr th{
	background-color: #FFFBF5;
    font-weight: bold;
    color: #971F1F;
    border: 1px solid #EEE8E1;
    padding: 5px 10px;
}
.search_detail_box04 table tbody tr td{
	border: 1px solid #EEE8E1;
    padding: 5px 10px;
}
.search_detail_box04 p{margin-bottom: 10px;}
.search_detail_box04 p.contact_link{
	width: 100%;
	text-align: right;
	margin-bottom: 5px;
}
.search_detail_box04 p.contact_link a{color: #3b3b3b;}
.search_detail_box04 p.campaign_txt{
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	text-align: right;
	text-decoration: underline;
}
.search_detail_box05{
	width: 700px;
	margin-bottom: 30px;
}
.search_detail_box05 table tbody tr td{
	width: 50%;
	text-align: center;
	vertical-align: middle;
}
.search_detail_box05 table{
	margin-bottom: 20px;
}
.search_detail_box05 p{
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
}
#title_box {
    width: 845px;
    height: 56px;
    border-left: 10px solid #fcf085;
    border-bottom: 3px solid #fcf085;
    margin-left: 43px;
}

#title_box h2{
	width: 50%;
	float: left;
    line-height: 56px;
    font-size: 28px;
    font-weight: bold;
    color: #000;
    margin-bottom: 15px;
    overflow: hidden;
}
#title_box .title_box_shop_info{
	width: 30%;
	float: right;	
}
#title_box .title_box_shop_info p{
	text-indent: 35px;
	width: 100%;
	height: 26px;
	line-height: 26px;
	font-weight: bold;
}
#title_box .title_box_shop_info p.shop_tel{
	background: url(../image/title_icon_tel.gif) no-repeat 0 0;
	margin-bottom: 4px;
}
#title_box .title_box_shop_info p.shop_address{
	background: url(../image/title_icon_addres.gif) no-repeat 0 0;
}


/*search_one 2015/11/28 Add*/
/*------------------------------------------------------------------------------*/
#search_one_box01{
	width: 930px;
	margin-bottom: 60px;
}
#search_one_box01_left{
	width: 340px;
	float: left;
	padding-top: 12px;
}
#search_one_box01_left h2{
	width: 100%;
	height: 34px;
	padding-left: 44px;
	background: url(../image/common/search_one_title_icon.gif) no-repeat 0 0;
	font-size: 24px;
	color: #000;
	line-height: 40px;
	margin-bottom: 18px;
}
#search_one_box01_left p{
	font-size: 16px;
	color: #000;
	line-height: 24px;
	margin-bottom: 14px;
}
#search_one_box01_left ul#search_one_box01_tag{
	width: 100%;
	margin-bottom: 12px;
}
#search_one_box01_left ul#search_one_box01_tag li{
	width: 73px;
	float: left;
	background: #00695b;
	padding: 6px 0;
	font-size: 13px;
	color: #FFF;
	text-align: center;
	margin-right: 15px;
	margin-bottom: 9px;
}
#search_one_box01_left ul#search_one_box01_tag li:nth-child(4n){margin-right: 0;}
#search_one_box01_left_child{
	width: 100%;
	box-sizing:border-box;
	border: 5px solid #e1e1e1;
	background: #f2f2f2;
	padding: 14px 0 17px 0;
}

#search_one_box01_left ul#search_one_box01_contact_info{
	width: 100%;
	box-sizing:border-box;
	padding-left: 26px;
	margin-bottom: 16px;
}
#search_one_box01_left ul#search_one_box01_contact_info li:first-child{
	font-size: 14px;
	color: #000;
	width: 100%;
	margin-bottom: 4px;
}
#search_one_box01_left ul#search_one_box01_contact_info li:last-child{
	font-size: 20px;
	color: #000;
	padding-left: 30px;
	background: url(../image/common/search_one_tel_icon.gif) no-repeat 0 0;
	height: 20px;
	width: 100%;
	line-height: 20px;
}
#search_one_box01_contact{
	width: 100%;
}
#search_one_box01_contact a{
	display: block;
	width: 297px;
	height: 81px;
	margin: 0 auto;
}
#search_one_box01_right{
	width: 554px;
	float: right;
}
#search_one_box02{
	width: 842px;
	height: 204px;
	margin: 0 auto 60px;
	background: url(../image/common/search_one_point_bg.jpg) no-repeat 0 0 ;
	box-sizing: border-box;
	padding: 31px 39px 0;	
}
#search_one_box02 p{
	font-size: 27px;
	color: #333333;
	margin-bottom: 22px;
}
#search_one_box02 ul{width: 100%;}
#search_one_box02 ul li{
	width: 100%;
	text-indent: 30px;
	background: url(../image/common/search_one_point_icon.gif) no-repeat 0 0;
	height: 19px;
	margin-bottom: 18px;
	font-size: 22px;
	color: #333333;
}
#search_one_box02 ul li:last-child{margin-bottom: 0;}
#search_one_box03{
	width: 842px;
	height: 94px;
	margin: 0 auto 82px;
}
#search_one_box03 ul{width: 100%;}
#search_one_box03 ul li{
	width: 196px;
	height: 94px;
	float: left;
	margin-right: 19px;
}
#search_one_box03 ul li:last-child{margin-right: 0;}
#search_one_box03 ul li a{
	display: block;
	width: 196px;
	height: 94px;
}
#search_one_box03 ul li a:hover{
	opacity: 0.7;
}
.search_one_subtitle01{
	width: 100%;
	height: 28px;
	background: url(../image/common/search_one_section_title_icon.gif) no-repeat 4px 2px;
	text-indent: 30px;
	font-size: 22px;
	color: #333333;
	line-height: 28px;
	margin-bottom: 24px;
}
#search_one_box04{
	width: 842px;
	margin: 0 auto 60px;
}
#search_one_box04 table{
	width: 100%;
	border: 2px solid #3cb371;
	border-collapse: collapse;
	margin-bottom: 10px;
}
#search_one_box04 table tbody tr{border-bottom: 1px solid #3cb371;}
#search_one_box04 table tbody tr th{
	height: 55px;
	text-align: center;
	vertical-align: middle;
	color: #333333;
	font-size: 18px;
	background: #9dd9b8;
}
#search_one_box04 table tbody tr th:nth-of-type(1){
	width: 308px;
	border-right: 1px solid #FFF;
}
#search_one_box04 table tbody tr th:nth-of-type(2){
	width: 199px;
	border-right: 1px solid #FFF;
}
#search_one_box04 table tbody tr th:nth-of-type(3){width: 330px;}
#search_one_box04 table tbody tr td{
	height: 50px;
	vertical-align: middle;
	color: #333333;
	font-size: 16px;
	border-right: 1px solid #3cb371;
	text-align: center;
}
#search_one_box04 table tbody tr td:last-of-type{
	text-align: left;
	padding-left: 12px;
}
#search_one_box04 p{
	width: 100%;
	font-size: 12px;
	text-align: right;
	color: #333333;
	margin-bottom: 40px;
}
#search_one_box04 .search_one_box04_link{
	width: 100%;
	height: 94px;
	background: #f0f0f0;
}
#search_one_box04 .search_one_box04_link .link_contact{
	width: 50%;
	box-sizing: border-box;
	float: left;
	padding: 16px 29px 0 50px;
	margin: 0;
	text-align: right;
}
#search_one_box04 .search_one_box04_link .link_campaign{
	width: 50%;
	box-sizing: border-box;
	float: right;
	padding: 16px 50px 0 29px;
	margin: 0;
	text-align: left;
}
#search_one_box04 .search_one_box04_link p a{
	display: block;
	width: 342px;
	height: 63px;
}
#search_one_box05{
	width: 842px;
	margin: 0 auto 60px;
}
#search_one_box05 p{
	font-size: 16px;
	color: #333333;
}
#search_one_box06{
	width: 842px;
	margin: 0 auto 60px;
}
#search_one_box06 p{
	width: 100%;
	text-align: center;
}
#search_one_box07{
	width: 842px;
	margin: 0 auto 60px;
}
#search_one_box07 table{
	width: 100%;
	border: 2px solid #3cb371;
	border-collapse: collapse;
}
#search_one_box07 table tbody tr{border-bottom: 1px solid #3cb371;}
#search_one_box07 table tbody tr th{
	width: 145px;
	height: 54px;
	vertical-align: middle;
	padding-left: 18px;
	font-size: 18px;
	color: #333333;
	background: #9dd9b8;
	border-right: 1px solid #3cb371;
}
#search_one_box07 table tbody tr td{
	vertical-align: middle;
	padding-left: 18px;
	font-size: 16px;
	color: #333333;
}
#search_one_box08{
	width: 842px;
	margin: 0 auto 60px;
}
#search_one_box08 p{width: 100%;}




.search_detail_box02 p {
    padding-left: 180px;
    font-size: 20px;
    font-weight: 700;
    background-repeat: no-repeat;
    padding-top: 19px;
    background-position: 17% 9px;
    background-image: url(../image/check_01.png);
    height: 26px;
}



h4.pick_up_tatami {
    background-color: #73a075;
    color: #fff;
    font-size: 20px;
    width: 820px;
    padding: 10px;
    margin: 0 auto;
    font-weight: 700;
}


.detail_h4 {
    margin-top: 60px;
    margin-bottom: 30px;
}

/*-----thumbnail_image-----*/

div.g-inner {
  position:relative;
  width:240px;
  height:200px;
}

#view {
    position: absolute;
    width: 570px;
    height: 370px;
    top: 0;
    left: 0;
    overflow: hidden;
}

#view p {
  position: absolute;
  width:240px;
  height:150px;
  top:0;
  left:0;
}
#thumbBtn {
  position:absolute;
  top:400px;
    right: -417px;
    width: 700px;
}
#caption {
  position:absolute;
  top:165px;
  left:0px;
}
#thumbBtn li {
  float:left;
  text-align:right;
  cursor:pointer;
  margin-left: 43px;
}
#thumbBtn li img {
  border: solid 1px #ccc;
}
#thumbBtn li.active {
  opacity:0.5;
  filter:alpha(opacity=50);
  -ms-filter: "alpha( opacity=50 )";
}


.line_up_img {
    width: 840px;
    margin: 0 auto;
    margin-bottom: 70px;
}

.line_up_img img {
    margin-right: 10px;
    margin-left: 15px;
}








































